commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Bourg <ebo...@apache.org>
Subject Re: [VOTE] Release BCEL 6.0 based on RC3
Date Mon, 02 Mar 2015 22:58:18 GMT
Le 02/03/2015 23:21, ianmca86 a écrit :
> i don't like the policy of changing the package name to make a tiny change
> to binary compatibility. it makes it impossible to release often

And users don't like having deep conflicting libraries in their
dependency tree :)


> but we're getting way off base. my question is the same as ben's which was
> never answered. can we check in the patch for 209 and then release a new
> version?

There are other important issues besides BCEL-209, the LVTT issues
should be fixed for example if we want to claim Java 5 support.

If your company needs a BCEL version compatible with Java 8 you can
compile the version from the 6.0-RC3 tag, it isn't perfect but still
better than the latest stable release.

Emmanuel Bourg


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message